This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 660997 - FTBFS gnome-utils-2.31.1-2.fc15
FTBFS gnome-utils-2.31.1-2.fc15
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:36 EST by FTBFS
Modified: 2011-07-20 20:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-20 20:40:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (912.33 KB, text/plain)
2010-12-07 13:36 EST, FTBFS
no flags Details
build.log (80.85 KB, text/plain)
2010-12-07 13:36 EST, FTBFS
no flags Details
mock.log (887 bytes, text/plain)
2010-12-07 13:36 EST, FTBFS
no flags Details
root.log (1.28 MB, text/plain)
2010-12-07 13:36 EST, FTBFS
no flags Details
build.log (80.96 KB, text/plain)
2010-12-07 13:36 EST, FTBFS
no flags Details
mock.log (895 bytes, text/plain)
2010-12-07 13:36 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:36:38 EST
gnome-utils-2.31.1-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:36:42 EST
Created attachment 466731 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:36:43 EST
Created attachment 466732 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:36:44 EST
Created attachment 466733 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:36:47 EST
Created attachment 466734 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:36:49 EST
Created attachment 466735 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:36:50 EST
Created attachment 466736 [details]
mock.log


mock.log for x86_64
Comment 7 Matthias Clasen 2011-07-20 20:40:22 EDT
gnome-utils-3.0.0-1.fc15.x86_64

has been built

Note You need to log in before you can comment on or make changes to this bug.